<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<style type="text/css">
		
		#text-txtarea{
			height: 200px;
		}

		#exampleModal{
			color: black;
		}


	</style>

	<title>Contact</title>
</head>

<body>

	<div class="container-fluid">
		<div class="row mt-5 bg-dark text-white text-center p-3">
			<div class="col-12 col-md-8 col-xl-4 d-flex flex-column justify-content-center">
			<h2>Contact Me</h2>
			<form class="card bg-primary p-2">
				<div class="form-group p-2">
		    		<label class="mb-1" for="text-name">Name</label>
		    		<input name="name" id="text-name" class="form-control" placeholder="Your Name">
		    	</div>

		    	<div class="form-group p-2">
		    		<label class="mb-1" for="text-email">Email Address</label>
		    		<input type="email" name="email" id="text-email" class="form-control" placeholder="name@email.com">
		    	</div>

		    	<div class="form-group p-2">
		    		<label class="mb-1" for="text-contact">Contact Number</label>
		    		<input type="number" name="contact" id="text-contact" class="form-control" placeholder="(+63) 0000000000">
		    	</div>

		    	<div class="form-group p-2">
		    		<label class="mb-1" for="text-select">Concern</label>
		    		<select class="form-control" id="text-select" name="concern">
		    			<option>Concern 1</option>
		    			<option>Concern 2</option>
		    			<option>Concern 3</option>
		    		</select>
		  		</div>

		  		<div class="form-group p-2">
		    		<label class="mb-1" for="text-txtarea">Message</label>
			    		<textarea class="form-control" id="text-txtarea" row="3">
			    		</textarea>
		  			</div>
			  		<div>
			  			<button type="button" class="btn btn-dark my-2" data-bs-toggle="modal" data-bs-target="#exampleModal">Send Email</button>
			  		</div>

					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
					        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					      </div>
					      <div class="modal-body">
					        <p>Message successfully sent</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
			</form>
		</div>
		</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>	
</body>
</html>